Subject: re:fatty acid synthesis in fungi

From: [email-masked] (Nora Plesofsky-Vig)
Date: 14 Dec 1994 10:29:36 -0800

There are pantothenate auxotrophs of Neurospora crassa that do not  
synthesize fatty acids without supplementation. These mutant strains  
are available from the Fungal Genetics Stock Center at the University  
of Kansas Medical Center, Kansas City, KS 66160-7420. Their e-mail  
address is [email-masked]. The Stock Center is a very good  
source of information, strains, and some cloned genes of Neurospora  
and Aspergillus, especially.